Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.commons.configuration.plist
Interface PropertyListParserConstants

All Known Implementing Classes:
  PropertyListParser, PropertyListParserTokenManager

    interface PropertyListParserConstants

Field Summary
`static int` | `ARRAY_BEGIN`
`static int` | `ARRAY_END`
`static int` | `ARRAY_SEPARATOR`
`static int` | `DATA`
`static int` | `DATA_END`
`static int` | `DATA_START`
`static int` | `DEFAULT`
`static int` | `DICT_BEGIN`
`static int` | `DICT_END`
`static int` | `DICT_SEPARATOR`
`static int` | `EOF`
`static int` | `EQUAL`
`static int` | `ESCAPED_QUOTE`
`static int` | `HEXA`
`static int` | `LETTER`
`static int` | `QUOTE`
`static int` | `QUOTED_STRING`
`static int` | `STRING`
`static String[]` | `tokenImage`
`static int` | `WHITE`

Field Detail

### EOF

    static final int EOF

See Also:
  Constant Field Values

### ARRAY_BEGIN

    static final int ARRAY_BEGIN

See Also:
  Constant Field Values

### ARRAY_END

    static final int ARRAY_END

See Also:
  Constant Field Values

### ARRAY_SEPARATOR

    static final int ARRAY_SEPARATOR

See Also:
  Constant Field Values

### DICT_BEGIN

    static final int DICT_BEGIN

See Also:
  Constant Field Values

### DICT_END

    static final int DICT_END

See Also:
  Constant Field Values

### DICT_SEPARATOR

    static final int DICT_SEPARATOR

See Also:
  Constant Field Values

### EQUAL

    static final int EQUAL

See Also:
  Constant Field Values

### DATA_START

    static final int DATA_START

See Also:
  Constant Field Values

### DATA_END

    static final int DATA_END

See Also:
  Constant Field Values

### QUOTE

    static final int QUOTE

See Also:
  Constant Field Values

### LETTER

    static final int LETTER

See Also:
  Constant Field Values

### WHITE

    static final int WHITE

See Also:
  Constant Field Values

### HEXA

    static final int HEXA

See Also:
  Constant Field Values

### DATA

    static final int DATA

See Also:
  Constant Field Values

### STRING

    static final int STRING

See Also:
  Constant Field Values

### QUOTED_STRING

    static final int QUOTED_STRING

See Also:
  Constant Field Values

### ESCAPED_QUOTE

    static final int ESCAPED_QUOTE

See Also:
  Constant Field Values

### DEFAULT

    static final int DEFAULT

See Also:
  Constant Field Values

### tokenImage

    static final String[] tokenImage

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2006 The Apache Software Foundation. All Rights Reserved.